## Index → Modules → Validators

### Validator: Fixed list

The `Fixed list` validator, also known as `Authlist`, uses fixed authentication lists of user-password pairs. As many pairs as needed can be provided.

#### Parameters

Parameter | Description
--- | ---
user | Required. Username.
password | Required. Password.

The parameters can be repeated, but must be provided in user-password pairs.

#### Compatibility

This validator is compatible with both basic and digest schemes.